Subject: Re: bug#12411: 24.2.50; No `make help' target?

From: Glenn Morris <[email-masked]>
Date: Wed, 12 Sep 2012 22:47:26 -0400

Bastien wrote:

> Glenn Morris <[email-masked]> writes:
>
>> I'm not optimistic that any more people will read this than read
>> INSTALL.BZR or the commentary in the Makefile.
>
> Fair enough.  My basic assumption is that users are used to run 
> `make help' when they are trying to understand what they do, but
> that may be wrong.

I think you should feel free to add such a target if you think it will
be useful to people. Don't let my pessimism discourage you! :)
(I've never tried to run `make help' for anything.)